/* Stylesheet for my demo pages for jScrollPane - these styles aren't necessary for using jScrollPane and aren't specific to any particular example */

a.jScrollArrowUp {
	background: url(../images/basic_arrow_up.gif) repeat-x 0 0;
}
a.jScrollArrowUp:hover {
	background-position: 0 -15px;
}
a.jScrollArrowDown {
	background: url(../images/basic_arrow_down.gif) repeat-x 0 0;
}
a.jScrollArrowDown:hover {
	background-position: 0 -15px;
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	background-position: 0 -30px;
}

.scroll-pane 
{
	width: 100%;
	height: 200px;
	overflow: auto;
	background: transparent;
	float: left;
}

.scroll-pane p
{
	width: 95%;
}

/* Impressum */
#panel_impressum
{
	height:240px;
	line-height:14px;
}

#panel_impressum .float-left
{
	margin-left:30px;
}

#panel_impressum .float-right
{
	margin-right:30px;
}

/* Links */
#panel_links div.linkBox{float:left;margin-left:150px;width:350px;}
#panel_links div.linkBox a{padding:0 0 5px 0;float:left;clear:both;}

/* home */
#panel_home
{
	width:480px;
	margin-left:18px;
}

#panel_home .float-left
{
	width:200px;
	margin-left:52px;
}

#panel_home .float-right
{
	width:200px;
}

#panel_copyright
{
	margin-left:30px;
	margin-right:30px;
	width:500px;
}

#panel_copyright p
{
	width:440px;
}